Laser Office s.a.s di Magnaterra Alessandro & C.

Posts Tagged ‘Debian 5.0.3’

Package Debian Lenny Pidgin 2.6.5

Posted by Alessandro su 14 gennaio 2010


Quarto package .DEB di aggiornamento alla versione 2.6.5 di Pidgin ovvero un pacchetto software realizzato con e x la distribuzione Debian Lenny 5.x. Dato ke uso la versione Debian stabile (stable) nome in codice Lenny e + precisamente la versione 5.0.3, ke notoriamente è + adatta ad un uso server ke nn desktop, mi ritrovo cn molte applicazioni ke sn datate e nn allo stato dell’arte cm si suole dire. Una di questa è il programma di messaggistica istantanea Pidgin ke nella versione standard di Debian Lenny è fermo alla versione 2.4. Versione in cui è presente un bugs ke impedisce la comunicazione con i client Yahoo Messenger, guarda caso proprio quello ke uso e su cui ho registrato i miei contatti.
Orbene, mi sn scaricato i sorgenti dell’ultima versione di Pidgin ovvero la 2.6.5 e l’ho compilata e pacchettizzata infine installata in sostituzione della vecchia e devo dire ke funziona benissimo.
L’unica cosa ke nn va è l’audio/video ke in Debian Lenny nn è possibile attivare a causa di una libreria nn disponibile, pazienza. Il package è disponibile a tutti gli utilizzatori di Debian Lenny all’indirizzo http://www.laseroffice.it/Dpkg_Lenny dove scaricare il nuovo pacchetto pidgin_2.6.5-1_i386.deb e dove sxo col tempo di aggiungerne molti altri:
http://www.laseroffice.it/Dpkg_Lenny/pidgin_2.6.5-1_i386.deb

Posted in Debian Package | Contrassegnato da tag: , , | Leave a Comment »

Package Debian Lenny Pidgin 2.6.4

Posted by Alessandro su 15 dicembre 2009


Terzo package .DEB di aggiornamento alla versione 2.6.4 di Pidgin ovvero un pacchetto software x la distribuzione Debian Lenny 5.x. Dato ke uso la versione Debian stabile (stable) nome in codice Lenny e + precisamente la versione 5.0.3, ke notoriamente è + adatta ad un uso server ke nn desktop, mi ritrovo cn molte applicazioni ke sn datate e nn allo stato dell’arte cm si suole dire. Una di questa è il programma di messaggistica istantanea Pidgin ke nella versione standard di Debian Lenny è fermo alla versione 2.4. Versione in cui è presente un bugs ke impedisce la comunicazione con i client Yahoo Messenger, guarda caso proprio quello ke uso e su cui ho registrato i miei contatti.
Orbene, mi sn scaricato i sorgenti dell’ultima versione di Pidgin ovvero la 2.6.4 e l’ho compilata e pacchettizzata infine installata in sostituzione della vecchia e devo dire ke funziona benissimo.
L’unica cosa ke nn va è l’audio/video ke in Debian Lenny nn è possibile attivare a causa di una libreria nn disponibile, pazienza. Il package è disponibile a tutti gli utilizzatori di Debian Lenny all’indirizzo http://www.laseroffice.it/Dpkg_Lenny dove scaricare il nuovo pacchetto pidgin_2.6.4-1_i386.deb e dove sxo col tempo di aggiungerne molti altri:
http://www.laseroffice.it/Dpkg_Lenny/pidgin_2.6.4-1_i386.deb

Posted in Debian Package | Contrassegnato da tag: , , | Leave a Comment »

Package Debian Lenny Pidgin 2.6.3

Posted by Alessandro su 20 novembre 2009


Questa è la mia seconda volta nel realizzare un package .DEB ovvero un pacchetto software x la distribuzione Debian Lenny 5.x.
Dato ke uso la versione Debian stabile (stable) nome in codice Lenny e + precisamente la versione 5.0.3, ke notoriamente è + adatta ad un uso server ke nn desktop, mi ritrovo cn molte applicazioni ke sn datate e nn allo stato dell’arte cm si suole dire. Una di questa è il programma di messaggistica istantanea Pidgin ke nella versione standard di Debian Lenny è fermo alla versione 2.4. Versione in cui è presente un bugs ke impedisce la comunicazione con i client Yahoo Messenger, guarda caso proprio quello ke uso e su cui ho registrato i miei contatti.
Orbene, mi sn scaricato i sorgenti dell’ultima versione di Pidgin ovvero la 2.6.3 e l’ho compilata e pacchettizzata infine installata in sostituzione della vecchia e devo dire ke funziona benissimo.
L’unica cosa ke nn va è l’audio/video ke in Debian Lenny nn è possibile attivare a causa di una libreria nn disponibile, pazienza.
Ho quindi deciso di renderlo disponibile a tutti gli utilizzatori di Debian Lenny creando un apposito arkivio sul web all’indirizzo http://www.laseroffice.it/Dpkg_Lenny dove scaricare il nuovo pacchetto pidgin_2.6.3-1_i386.deb e dove sxo col tempo di aggiungerne molti altri:
http://www.laseroffice.it/Dpkg_Lenny/pidgin_2.6.3-1_i386.deb
naturalmente attendo commenti nella speranza di aver fatto cosa utile a molti :)

Posted in Debian Package | Contrassegnato da tag: , , | Leave a Comment »

Package Debian Lenny Pidgin 2.6.2

Posted by Alessandro su 1 ottobre 2009


E’ il mio primo tentativo di creare un .DEB ovvero un pacchetto (package) software x la distribuzione Debian Lenny 5.x.
Dato ke uso la versione Debian stabile (stable) nome in codice Lenny e + precisamente la versione 5.0.3, ke notoriamente è + adatta ad un uso server ke nn desktop, mi ritrovo cn molte applicazioni ke sn datate e nn allo stato dell’arte cm si suole dire. Una di questa è il programma di messaggistica istantanea Pidgin ke nella versione standard di Debian Lenny è fermo alla versione 2.4. Questa versione ha un bugs noto ke impedisce la comunicazione con i client Yahoo Messenger, guarda caso proprio quello ke uso e su cui ho registrato i miei contatti.
Orbene, mi sn scaricato i sorgenti dell’ultima versione di Pidgin ovvero la 2.6.2 e l’ho compilata e pacchettizzata infine installata in sostituzione della vecchia e devo dire ke funziona benissimo.
L’unica cosa ke nn va è l’audio/video ke in Debian Lenny nn è possibile attivare a causa di una libreria nn disponibile, pazienza.
Ho quindi deciso di renderlo disponibile a tutti gli utilizzatori di Debian Lenny creando un apposito arkivio sul web all’indirizzo http://www.laseroffice.it/Dpkg_Lenny dove scaricare il nuovo pacchetto pidgin_2.6.2-1_i386.deb e dove sxo col tempo di aggiungerne molti altri:
http://www.laseroffice.it/Dpkg_Lenny/pidgin_2.6.2-1_i386.deb
naturalmente attendo commenti nella speranza di aver fatto cosa utile a molti 🙂

Posted in Debian Package | Contrassegnato da tag: , , | Leave a Comment »

Aggiornamento alla versione 5.0.3 di Debian Lenny

Posted by Alessandro su 8 settembre 2009


debianCome riportato dal bollettino del progetto Debian a poki giorni di distanza dalla risoluzione del problema relativo alle immagini dei dischi del precedente rilascio, ecco ke ne arriva ancora uno ulteriore.
Ecco la traduzione dell’annuncio:
——————————————————————————————————————–
The Debian Project http://www.debian.org/
Debian GNU/Linux 5.0 updated press@debian.org
September 5th, 2009 http://www.debian.org/News/2009/20090905
——————————————————————————————————————–

Aggiornamento Debian GNU/Linux 5.0

Il progetto Debian è lieto di annunciare il 3° aggiornamento della sua distribuzione stable di Debian GNU/Linux 5.0 (nome in codice “Lenny”). Questo aggiornamento corregge principalmente alcuni problemi di sicurezza della versione stabile, con aggiustamenti x problemi + gravi.

Si prega di notare ke questo aggiornamento non costituisce una nuova versione di Debian GNU/Linux 5.0, ma aggiorna solo alcuni dei pacchetti inclusi. Non c’è bisogno di buttare via i CD o DVD della versione 5.0, ma solo aggiornare la stessa attraverso un update dai mirror degli ftp Debian dopo la sua installazione, ottenendo così l’aggiornamento di qualunque pacchetto ke nn lo fosse.

Coloro che spesso installare gli aggiornamenti dal security.debian.org non avranno molti pacchetti da aggiornare essendo gli stessi già aggiornati da security.debian.org e compresi in questo aggiornamento.

Nuove immagini CD e DVD contenenti i pacchetti aggiornati e il programma di installazione saranno (sono già) presto disponibili.

L’aggiornamento a questa versione di solito è fatto puntando aptitude (o apt) (si veda la pagina di manuale sources.list (5) ) a uno dei numerosi mirror FTP o HTTP Debian. Un elenco completo dei mirror è disponibile all’indirizzo:
<http://www.debian.org/distrib/ftplist>

Segue un elenco di tutti i pacchetti aggiornati ke potete leggere direttamente al link sopra indicato del bollettino.
Come sempre sn ordinabili i nuovi dischi sul ns Modulo Ordine Online.

Posted in Annunci Gnu/Linux | Contrassegnato da tag: | Leave a Comment »

 
%d blogger hanno fatto clic su Mi Piace per questo: